package stack3d.providers;


/**
 *
 * @author КАМ
 */

public class MediaInfo {

    private long id;
    private String url;
    private String thumbnailUrl;

    public MediaInfo(long id, String url, String thumbnailUrl) {
        this.id = id;
        this.url = url;
        this.thumbnailUrl = thumbnailUrl;
    }

    public long getId() {
        return id;
    }

    public String getThumbnailUrl() {
        return thumbnailUrl;
    }

    public String getUrl() {
        return url;
    }

    @Override
    public String toString() {
        return "MediaInfo [id = " + id + "]";
    }
}
